Subject: bug#22692: 25.0.91; xref-find-definitions fails to prompt

From: Eli Zaretskii <[email-masked]>
Date: Sat, 20 Feb 2016 10:45:41 +0200

> Cc: [email-masked], [email-masked]
> From: Dmitry Gutov <[email-masked]>
> Date: Sat, 20 Feb 2016 03:28:44 +0200
> 
> The other is whether we look for the symbol "at" point, or are we also 
> allowed to look "near" point (within the current line), if there's no 
> symbol at point. So far we've got two votes for "no" as well.

I think it's okay to find the symbol before or after point in the same
manner thingatpt does that.